---
Fuzzer filename: ''
All functions:
  Function list name: All functions
  Elements:
    - functionName:    main
      functionSourceFile: '/src/icu/source/conftest.c'
      linkageType:     externalLinkage
      functionLinenumber: 30
      functionLinenumberEnd: 31
      functionDepth:   0
      returnType:      int
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         3
      ICount:          15
      EdgeCount:       3
      CyclomaticComplexity: 2
      functionsReached:
        - floor
      functionUses:    0
      BranchProfiles:  []
      Callsites:
        - Src:             'conftest.c:31,8'
          Dst:             floor
    - functionName:    floor
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      char
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
...
